dkfr.net
当前位置:首页 >> 我的世界1.8moD整合包 >>

我的世界1.8moD整合包

forge内置ModLoader,安装选择第一项路径选你要安装的mc的.minecraft文件夹就可以 整合包可以去mcbbs整合包区挑选

抱歉,不能,1.7.X和1.8之间的mod,目前还没见过可以通用的。 就算是通用,也只能是相同的版本间通用,比如1.6.X版本的m...

抱歉没有整合包。我有1.8光影mod,你把它放到mods文件夹里,前提你的mc有forge,光影mod地址: http://pan.baidu.com/share/link?shareid=2077348613&uk=2251980084,装上mod后,运行一次mc,然后关掉。再把光影文件放到shaderpacks里,就能玩了...

这是我知道的最全的我的世界MODwww.yxdown.com/zt/mcmod/的下载地址了。

一般来说能1.8的Mod是可以在1.8以下版本及1.8.x使用的(x可以是任何数字,如1.8.0与1.8.8)你是在哪里下载的?请追问告诉我

我有

X-ray 1.8.8 可用的矿物追踪 1.8.8小地图 1.8.8怪物血条 1.8.8材质包,看着舒服一点的,不要花花绿绿的那种就是原版材质在好点的那种 1.8.8移动光源 1.8.8耐久显示和自动填充(就是快捷栏里的装备耐久没了,自动从背包里替换一把)

【游戏安装说明】下载“.minecraft.zip”解压到.minecraft目录, 与“MClauncherBN启动器”放在同一目录下,打开启动器即可游戏。 【如果卡顿请看】启动器内存建议设置2048M试试, 我玩pixelmon 4.0.3 for 1.8设置1024会卡。 以前1.7.10时1024没问题...

你好,你可以下一个麦块,里面有好多mod,还有整合包,材质,来自我的世界迷求好评

http://pan.baidu.com/s/1mgDjNxm自己下,是网盘!希望对你有所帮助,祝你游戏愉快!更多详情请密切关注http://www.18183.com/

网站首页 | 网站地图
All rights reserved Powered by www.dkfr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com